Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.openworklabs.com/v1/marketplaces/{marketplaceId}/resolved
{ "ok": true, "item": { "marketplace": { "id": "<string>", "organizationId": "<string>", "name": "<string>", "description": "<string>", "createdByOrgMembershipId": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "deletedAt": "2023-11-07T05:31:56Z", "pluginCount": 4503599627370495 }, "plugins": [ { "id": "<string>", "organizationId": "<string>", "name": "<string>", "description": "<string>", "createdByOrgMembershipId": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "deletedAt": "2023-11-07T05:31:56Z", "memberCount": 4503599627370495, "marketplaces": [ { "id": "<string>", "name": "<string>" } ], "componentCounts": {} } ], "source": { "connectorAccountId": "<string>", "connectorInstanceId": "<string>", "accountLogin": "<string>", "repositoryFullName": "<string>", "branch": "<string>" } } }
Returns marketplace detail with plugins and derived source info.
Den TypeID with 'mkt_' prefix and a 26-character base32 suffix.
30
^mkt_.*
Marketplace resolved detail returned successfully.
Show child attributes
Was this page helpful?